Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4217 - 5.x Sendmail anti-relay rules can be circumvented
Summary: 5.x Sendmail anti-relay rules can be circumvented
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail
Version: 5.2
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL: http://www.securityfocus.com/template...
Whiteboard:
: 6694 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-27 11:49 UTC by Louis Mandelstam
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-18 13:33:03 UTC


Attachments (Terms of Use)

Description Louis Mandelstam 1999-07-27 11:49:22 UTC
See quoted URL for Jul 16 1999 post to BUGTRAQ.

I was kinda hoping that RH would have responded to a BUGTRAQ
post like this by now.

I've confirmed the problem on my 5.2 box as well as a 5.0
box nearby.


------- Additional Comments From   09/29/99 07:38 -------
You could get new Check HACKs from athor's site:
http://www.informatik.uni-kiel.de/%7Eca/email/check.html

 It will resolve SPAM problems.

Comment 1 Cristian Gafton 2000-02-05 05:09:59 UTC
*** Bug 6694 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.